<?php
$z[0]=Array("field","重庆方言笑话,重庆方言,红窑裤,",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆方言笑话：铁虎铜羊红窑裤重庆话版。 人总是得有点寄托的，迷点什么，或者信点什么。不过这迷呀信呀，也有雅俗之分，最雅的数贾宝玉， 一落胎胞，嘴里便衔下一块五彩晶莹的",72,280);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言笑话：铁虎·铜羊·红窑裤重庆话版",282,360);
$z[2][4]['name']="title";
$z[3]=Array("field","",362,401);
$z[3][4]['name']="writer";
$z[4]=Array("field","",403,442);
$z[4][4]['name']="source";
$z[5]=Array("field","",444,484);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","重庆方言笑话：铁虎&middot;铜羊&middot;红窑裤重庆话版。<br />\r\n人总是得有点寄托的，迷点什么，或者信点什么。不过这迷呀信呀，也有雅俗之分，最雅的数贾宝玉，&ldquo; 一落胎胞，嘴里便衔下一块五彩晶莹的玉来，上面还有许多字迹，就取名作宝玉。&rdquo;百姓生子也往脖子上套家什的，套个铜圈圈，系长命锁，祈长命百岁。孩子稍稍长大就去摸&ldquo; 福&rdquo;。新都宝光寺山门前的照壁上刻一个&ldquo; 福&rdquo;字，大如桌面，闭眼前行，能摸着便是有&ldquo; 福&rdquo;。也有摸&ldquo; 寿&rdquo;字或&ldquo; 正&rdquo;字的，摸羊摸虎的。成都陕西街药王庙有只铁虎，人生病了就，手脚痛就摸虎爪，眼痛就摸虎眼，据说很灵验。但不知有不有生痔疮去摸老虎屁股的。俗话说老虎屁股摸不得，药王庙那虎的屁股却能摸得。<br />\r\n治啥摸啥，像啥就吃啥，这乃是中华俗文化历来的风习。就说烫火锅吧，腰有病就烫腰片，肠有病就烫鸭肠，嫌耳朵小就烫猪耳朵。有位小老板，脑瓜子不灵醒，生意做得霉戳戳的。是啷个了呢？他想，定是脑花太少，不够用。于是他天天烫脑花吃。殊不知烫着烫着竟烫出痴呆症来了，原来这脑花是猪脑花。愈吃愈像猪，还有不呆的？迷点什么，信点什么，古今皆然。电视剧（ 死水微澜》里有这样的场面：繁花烟景，赶青羊宫，人们擦肩接踵摸铜羊。铜羊冷冰冰，手儿白生生，那是姑娘少妇的手。于是一些厚脸男人便借摸铜羊将手往那白生生的手儿上搭，这叫&ldquo; 吃欺头&rdquo;，现在的话叫性骚扰。女人摸羊的时候争摸羊肚皮，原因何在？民国年间刘师亮有《竹枝词》云：&ldquo; 闻说铜羊独出奇，摸能治病祛巫医，求男更有新方法，热手摸它冷肚皮。&rdquo;<br />\r\n往事如烟，当年风景，现如今自然有不少变化。往脖子上套长命圈的少见了，药王庙摸铁虎的没有了，但在宝光寺摸&ldquo; 福&rdquo;字，在青羊宫摸铜羊的，还是盛况空前。不但发扬传统，而且花样翻新。比如说吧，猪年红布绺绺吃香，街上流行红手链。一时间红布脱销，盗贼专偷红布。有幢职工宿舍遇贼，别的没偷，晾在外面的红布窑裤被偷了个精光。何耶？贼说：闰八月，消灾。<br />\r\n，\r\n      \r\n</br>",486,2256);
$z[6][4]['name']="body";
$z[7]=Array("field","",2258,2297);
$z[7][4]['name']="litpic";

?>